# pbmmake

Updated: 13 December 2003
Table Of Contents

## NAME

pbmmake - create a blank bitmap of a specified size

## SYNOPSIS

pbmmake [-white|-black|-gray] width height

You can abbreviate any option to its shortest unique prefix.

## DESCRIPTION

This program is part of Netpbm.

pbmmake produces a PBM image of the specified width and height, either all black, all white, or a dithered gray. The default is white.

## OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see Common Options), pbmmake recognizes the following command line options:

-white
-black
-gray

These options specify the color of the output. -white means all pixels are white. -black means all pixels are black. -gray means black and white pixels alternate.

You may specify only one of these. The default is all white.

## SEE ALSO

pgmmake, ppmmake, pbm

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR